<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">
    <!-- Toolbar -->
    <LinearLayout
        android:id="@+id/toolbarContainer_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/toolbar_relativeLayout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/main_top_toolbar_height"
            android:background="@color/white"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/main_unit_toolbar_height"
                android:layout_weight="0"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="16dp"
                android:paddingRight="16dp">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="32dp"
                    android:layout_weight="1"
                    android:orientation="vertical">

                    <Spinner
                        android:id="@+id/project_spinner"
                        android:layout_width="match_parent"
                        android:layout_height="31dp"
                        android:background="@null"
                        android:elevation="0dp"
                        android:visibility="invisible" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_weight="1" />

            </LinearLayout>

            <ImageButton
                android:id="@+id/search_imageButton"
                android:layout_width="44dp"
                android:layout_height="44dp"
                android:layout_centerVertical="true"
                android:layout_marginRight="1dp"
                android:layout_toLeftOf="@+id/alarm_imageButton"
                android:background="@null"
                android:src="@mipmap/ic_ab_search" />

            <ImageButton
                android:id="@+id/alarm_imageButton"
                android:layout_width="44dp"
                android:layout_height="44dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="3dp"
                android:background="@null"
                android:src="@mipmap/ic_ab_notice" />
        </RelativeLayout>
    </LinearLayout>

    <!-- Toolbar End -->
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="0">

        <RelativeLayout
            android:layout_width="@dimen/main_unit_item_task_left_margin"
            android:layout_height="wrap_content"
            android:layout_marginTop="50dp"
            android:orientation="vertical"
            android:visibility="gone">

            <View
                android:layout_width="1dp"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/dimen_dp22"
                android:background="@color/hf_grey05" />
        </RelativeLayout>

        <android.support.v4.widget.SwipeRefreshLayout
            android:id="@+id/swipeRefreshLayout"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@null">

            <android.support.v7.widget.RecyclerView
                android:id="@+id/recyclerView"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@null"
                android:fadingEdgeLength="0dp"
                android:overScrollMode="never" />
        </android.support.v4.widget.SwipeRefreshLayout>
    </RelativeLayout>
</LinearLayout>